CRM
Filter a list's members by entity attributes (read)
postapi.modelmatch.com/v1/crm/lists/{id}/filter-members
Authorization
Path parameters
idstringrequiredBody application/json
filterobjectrequiredShow child attributesHide child attributes
companyNmlsIdstring[]entityTypeenum[]Options:
loagentcompanybranchstatestring[]unitsobjectShow child attributesHide child attributes
gtenumberltenumbervolumeobjectShow child attributesHide child attributes
gtenumberltenumberlimitintegerResponses
200objectMatching member entity ids.Show attributesHide attributes
dataobjectrequiredShow child attributesHide child attributes
entityIdsstring[]required400objectValidation error401objectUnauthorized403objectForbidden (authenticated, but missing required context — e.g. no active organization)404objectNot found413objectResponse payload too large — detail endpoint capped to fit Lambda response limits503objectSearch timed out or the cluster is overloaded — retry after `Retry-After` seconds.